<?php
$l['wiki'] = "Wiki";


/* Nav */
$l['wiki_nav_category_add'] = "Dodaj kategorię";
$l['wiki_nav_new'] = "Nowe wpisy";
$l['wiki_nav_category_edit'] = "Edytuj kategorię";
$l['wiki_nav_category_delete'] = "Usuń kategorię";
$l['wiki_nav_add'] = "Dodaj wpis";
$l['wiki_nav_edit'] = "Edytuj wpis";
$l['wiki_nav_delete'] = "Usuń wpis";


/* Lang */
$l['wiki_category_add'] = "Dodaj kategorię";
$l['wiki_category_edit'] = "Edytuj kategorię";
$l['wiki_category_delete'] = "Usuń kategorię";
$l['wiki_add'] = "Dodaj wpis";
$l['wiki_edit'] = "Edytuj wpis";
$l['wiki_delete'] = "Usuń wpis";


/* Errors */
$l['wiki_no_name'] = "Proszę podać nazwę kategorii!";
$l['wiki_no_cat'] = "Proszę dodać kategorię!";
$l['wiki_no_title'] = "Proszę podać tytuł!";
$l['wiki_no_text'] = "Brak jakiegokolwiek tekstu!";
$l['wiki_no_short'] = "Proszę dodać krótki opis!";
$l['wiki_error_invalid_wiki'] = "Nie odnaleziono wpisu!";
$l['wiki_error_invalid_category'] = "Nie odnaleziono kategorii!";
$l['wiki_invalid_id'] = "Wpis nie został odnaleziony (Błąd: #01)";


/* Logs */
$l['wiki_log_category_add'] = "Dodano kategorię";
$l['wiki_log_category_edit'] = "Edytowano kategorię";
$l['wiki_log_category_delete'] = "Usunięto kategorię";
$l['wiki_log_add'] = "Dodano wpis";
$l['wiki_log_edit'] = "Edytowano wpis";
$l['wiki_log_delete'] = "Usunięto wpis";
$l['wiki_log_restored'] = "Przywrócono wpis";
$l['wiki_log_restored_version'] = "Przywrócono daną wersję wpisu";
$l['wiki_log_trash_delete'] = "Wpis został definitywnie usunięty";
$l['wiki_log_version_delete'] = "Wybrana wersja wpisu została definitywnie usunięta";
$l['wiki_log_unlock'] = "Otwarto wpis";


/* Redirects */
$l['redirect_wiki_category_add'] = "Kategoria została pomyślnie dodana.";
$l['redirect_wiki_category_edit'] = "Edycja kategorii przebiegła pomyślnie.";
$l['redirect_wiki_category_delete'] = "Kategoria została pomyślnie usunięta.";
$l['redirect_wiki_add'] = "Wpis został pomyślnie dodany.";
$l['redirect_wiki_add_moderate'] = "Wpis został pomyślnie dodany. Proszę czekać na akceptację wpisu przez moderatora.";
$l['redirect_wiki_edit'] = "Edycja wpisu przebiegła pomyślnie.";
$l['redirect_wiki_delete'] = "Wpis został pomyślnie usunięty.";
$l['redirect_wiki_restore'] = "Wpis został pomyślnie przywrócony.";
$l['redirect_wiki_restore_version'] = "Wybrana wersja wpisu została pomyślnie przywrócona.";
$l['redirect_wiki_trash_delete'] = "Wpis został pernamętnie usunięty.";
$l['redirect_wiki_version_delete'] = "Wybrana wersja wpisu została pernamętnie usunięta.";
$l['redirect_wiki_unlock'] = "Odblokowanie wpisu przebiegło pomyślnie.";
$l['redirect_wiki_order'] = "Numeracja zapisana pomyślnie.";


/* Who is online? */
$l['wiki_wol'] = "Przegląda <a href=\"{1}\">Wiki</a>";
$l['wiki_wol_cat'] = "Przegląda kategorię <a href=\"{1}\">{2}</a>";
$l['wiki_wol_cat_add'] = "Dodaje nową kategorię";
$l['wiki_wol_cat_edit'] = "Edytuje kategorię <a href=\"{1}\">{2}</a>";
$l['wiki_wol_cat_delete'] = "Usuwa kategorię <a href=\"{1}\">{2}</a>";
$l['wiki_wol_entry'] = "Czyta wpis <a href=\"{1}\">{2}</a>";
$l['wiki_wol_add'] = "Dodaje nowy wpis";
$l['wiki_wol_add'] = "Edytuje wpis <a href=\"{1}\">{2}</a>";
$l['wiki_wol_add'] = "Usuwa wpis <a href=\"{1}\">{2}</a>";
$l['wiki_wol_search'] = "<a href=\"wiki.php?action=search\">Przeszukuje</a> <a href=\"{1}\">Wiki</a>";


/* Mll */
$l['wiki_trash'] = "Kosz";
$l['wiki_trash_deletedon'] = "Usunięty dnia";
$l['wiki_trash_deletedfrom'] = "Usunięty przez";
$l['wiki_trash_delete'] = "Usunąć";
$l['wiki_trash_unknown_cat'] = "*Unknown*";


/* Versionen */
$l['wiki_versions'] = "Wersje";
$l['wiki_versions_of'] = "Wersja:";
$l['wiki_version_delete'] = "Usunąć wersję";


/* Moderierung */
$l['wiki_unlock'] = "Otwórz";


/* Neue */
$l['wiki_new_article'] = "Nowe wpisy";


/* Sortierung */
$l['wiki_save_order'] = "Zapisz numerację";
$l['wiki_oder_error'] = "Bład numeracji";


/* Suche */
$l['search'] = "Szukaj";
$l['search_full'] = "Treść";
$l['search_title'] = "Tytuł";
$l['search_no_result'] = "Nie znaleziono niczego o wybranych kryteriach.";


/*Sonstiges */
$l['wiki_category'] = "Kategoria";
$l['wiki_number'] = "Ilość";
$l['wiki_name'] = "Nazwa";
$l['wiki_title'] = "Tytuł";
$l['wiki_link'] = "Odnośnik";
$l['wiki_short'] = "Krótki opis";
$l['wiki_text'] = "Treść";
$l['wiki_options'] = "Opcje";
$l['wiki_hide'] = "Ukryć wpis?";
$l['wiki_close'] = "Zamknąć wpis?";
$l['wiki_edit'] = "Edytuj";
$l['wiki_delete'] = "Usuń";
$l['wiki_restore'] = "Przywróć";
$l['wiki_date'] = "Data";
$l['wiki_user'] = "Użytkownik";
$l['wiki_written'] = "Written on {1} at {2}";
$l['wiki_control'] = "Edytuj/Usuń";
$l['wiki_hidden'] = "Wpis jest niewidoczny.";
$l['wiki_closed'] = "Wpis jest zamknięty.";
$l['confirm_delete_wiki'] = "Czy aby na pewno chcesz usunąć wybrany wpis?";
$l['confirm_delete_category'] = "Czy aby na pewno chcesz usunąć wybraną kategorię?";
$l['wiki_copy'] = "Wiki stworzona przez";
?>